Subject: Fwd: Ticket Completion Report - Feb 29 till March 1, 2020
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Nusan Dubey <[email-masked]>, Olesia Dhas <[email-masked]>, Gaurav Gupta <[email-masked]>
Date: Wed, 4 Mar 2020 01:09:08 -0700 (MST)

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 3, 2020 8:02:23 PM 
Subject: Re: Ticket Completion Report - Feb 29 till March 1, 2020 

Hello Pritish! 

Good evening! 

Those responses looked really good, you guys are doing a great job! 

There were just a couple of tickets that we saw that had a few issues. I'll go ahead and link them below, there's nothing catastrophic, just a few tweaks. 

[ http://help.venditiogroup.com/a/tickets/737981 | http://help.venditiogroup.com/a/tickets/737981 ] - We set our prices, eBay doesn't. All that we need to explain to customers is that we are not able to modify prices for listings. 

[ http://help.venditiogroup.com/a/tickets/737910 | http://help.venditiogroup.com/a/tickets/737910 ] - If we could let the customers know that we cannot modify order delivery addresses after the order is placed, that would be awesome. If this were a normal instance not an instance of a misplaced package, I would suggest that we let the customer know about the UPS My Choice to have the package rerouted to the UPS Store for delivery. However, as the package is under a missing package investigation, it will either be returned to us or to the original delivery address. 

[ http://help.venditiogroup.com/a/tickets/737985 | http://help.venditiogroup.com/a/tickets/737985 ] - Confirmation wasn't needed for this ticket, the information was accurate and could have been sent as is. 

[ http://help.venditiogroup.com/a/tickets/738127 | http://help.venditiogroup.com/a/tickets/738127 ] - Whenever possible, please provide a link to purchase. I understand that this item is discontinued and also the potential customer is in Australia, however, we can give them the eBay RoadBikeOutlet storefront, as we do have access to international shipping there. 

Otherwise, those tickets looked great, good job! 

Let me know if I can clarify anything for you! 

Kind Regards, 
-Michelle 

On Mon, Mar 2, 2020 at 11:07 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

PFB the ticket completion report for last 3 days. 

Feb 29 

[ http://help.venditiogroup.com/a/tickets/737981 | http://help.venditiogroup.com/a/tickets/737981 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/737972 | http://help.venditiogroup.com/a/tickets/737972 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/737947 | http://help.venditiogroup.com/a/tickets/737947 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/737910 | http://help.venditiogroup.com/a/tickets/737910 ] - Note Added 
[ http://help.venditiogroup.com/a/tickets/737910 | http://help.venditiogroup.com/a/tickets/737910 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738000 | http://help.venditiogroup.com/a/tickets/738000 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/737942 | http://help.venditiogroup.com/a/tickets/737942 ] - replied 
[ http://help.venditiogroup.com/a/tickets/737985?- | http://help.venditiogroup.com/a/tickets/737985?- ] replied 

Mar 1 

[ http://help.venditiogroup.com/a/tickets/737765 | http://help.venditiogroup.com/a/tickets/737765 ] - Replied and added details 
[ http://help.venditiogroup.com/a/tickets/737983 | http://help.venditiogroup.com/a/tickets/737983 ] -Note added 
[ http://help.venditiogroup.com/a/tickets/737999 | http://help.venditiogroup.com/a/tickets/737999 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738008 | http://help.venditiogroup.com/a/tickets/738008 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738022 | http://help.venditiogroup.com/a/tickets/738022 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738129 | http://help.venditiogroup.com/a/tickets/738129 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738052 | http://help.venditiogroup.com/a/tickets/738052 ] - Wayfair Cancellation 
[ http://help.venditiogroup.com/a/tickets/738048 | http://help.venditiogroup.com/a/tickets/738048 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738038 | http://help.venditiogroup.com/a/tickets/738038 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738056 | http://help.venditiogroup.com/a/tickets/738056 ] - Ebay - Replied 
[ http://help.venditiogroup.com/a/tickets/738039 | http://help.venditiogroup.com/a/tickets/738039 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738057 | http://help.venditiogroup.com/a/tickets/738057 ] - Replied RBO 
[ http://help.venditiogroup.com/a/tickets/738070 | http://help.venditiogroup.com/a/tickets/738070 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738075 | http://help.venditiogroup.com/a/tickets/738075 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738127 | http://help.venditiogroup.com/a/tickets/738127 ] - Replied 

Mar 2 

[ http://help.venditiogroup.com/a/tickets/738237 | http://help.venditiogroup.com/a/tickets/738237 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738167 | http://help.venditiogroup.com/a/tickets/738167 ] - wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/738171 | http://help.venditiogroup.com/a/tickets/738171 ] - wayfair cancellation 
[ http://help.venditiogroup.com/a/tickets/736486 | http://help.venditiogroup.com/a/tickets/736486 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738177 | http://help.venditiogroup.com/a/tickets/738177 ] - ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/738179 | http://help.venditiogroup.com/a/tickets/738179 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738248 | http://help.venditiogroup.com/a/tickets/738248 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/738184 | http://help.venditiogroup.com/a/tickets/738184 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738218 | http://help.venditiogroup.com/a/tickets/738218 ] - Ebay - Replied 
[ http://help.venditiogroup.com/a/tickets/738257 | http://help.venditiogroup.com/a/tickets/738257 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738245 | http://help.venditiogroup.com/a/tickets/738245 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738272 | http://help.venditiogroup.com/a/tickets/738272 ] - Replied 

Regards, 
Pritish Nandi